System.Data [00 00 00 00 00 00 00 00 04 00 00 00 00 00 00 00] 1.0.3300.0 1.0.5000.0 2.0.0.0 Gtk# is thread aware, but not thread safe; See the <link location="node:gtk-sharp/programming/threads">Gtk# Thread Programming</link> for details. System.IDisposable A SQL query to be executed against a database To create a Command for an arbitrary connection, you probably want the method on IDbCommand.
- Method
  System.Void To be added To be added 1.0.5000.0 2.0.0.0
- Property
  System.String To be added To be added: an object of type 'string' To be added 1.0.5000.0 2.0.0.0
- Property
  System.Int32 To be added To be added: an object of type 'int' To be added 1.0.5000.0 2.0.0.0
- Property
  System.Data.CommandType To be added To be added: an object of type 'CommandType' To be added 1.0.5000.0 2.0.0.0
- Property
  System.Data.IDbConnection To be added To be added: an object of type 'IDbConnection' To be added 1.0.5000.0 2.0.0.0
- Method
  System.Data.IDbDataParameter To be added To be added: an object of type 'IDbDataParameter' To be added 1.0.5000.0 2.0.0.0
- Method
  System.Int32 Execute a query and disregard the results To be added: an object of type 'int' To be added 1.0.5000.0 2.0.0.0
- Method
  System.Data.IDataReader To be added To be added: an object of type 'IDataReader' To be added 1.0.5000.0 2.0.0.0
- Method
  System.Data.IDataReader `` To be added: an object of type 'CommandBehavior' To be added To be added: an object of type 'IDataReader' To be added 1.0.5000.0 2.0.0.0
- Method
  System.Object Run the command against the database and get a single value. To be added: an object of type 'object' To be added 1.0.5000.0 2.0.0.0
- Property
  System.Data.IDataParameterCollection To be added To be added: an object of type 'IDataParameterCollection' To be added 1.0.5000.0 2.0.0.0
- Method
  System.Void To be added To be added 1.0.5000.0 2.0.0.0
- Property
  System.Data.IDbTransaction To be added To be added: an object of type 'IDbTransaction' To be added 1.0.5000.0 2.0.0.0
- Property
  System.Data.UpdateRowSource To be added To be added: an object of type 'UpdateRowSource' To be added 1.0.5000.0 2.0.0.0